Subject: IPP>REQ - A call for issues -Reply

From: Carl-Uno Manros <[email-masked]>
Date: Thu, 23 Jan 1997 08:33:21 -0800

I have added another idea for how to do the price per page at the end of
this message.
I have used CBM> (refuse to use CUM> :))

Carl-Uno

At 08:12 AM 1/23/97 MST, you wrote:

>Sorry for the multi level embed... my comment is at the bottom, HRL>
>
> > 1) Is the cost per page tied to the media it is printed on?
> >    Do we define some standard for determining the cost
> >    of a page.
> >
> > answer: I believe that we need to allow the people setting
> > up and running IPP printers to decide how they want to
> > charge for printing, and be able to show an end user
> > what the cost per page is.  This will certainly depend on
> > media, but may also depend on use of color, and other
> > printer options.
>
> SAI>  Do you envision a "cost-per-page" attribute that is set to some
> SAI>  value like "$0.32" or some set of attributes that are queried and
> SAI>  evaluated and some cost per page number is generated?
> SAI>  If you envision the later then I say that this is beyond the scope
> SAI>  of IPP
>
> RKD> I envision a cost-per-page attribute that is set when printer
> RKD  is configured.
>
> HRL> As mentioned in the opening comment, cost will depend on (among
> HRL> other things) whether or not color is used. I recommend any such
> HRL> cost per page attribute be at least granular enough to
> HRL> distinguish between
> HRL>
> HRL> A. Black
> HRL> B. CYMK Used
> HRL> C. 5th Color Used (probably better terminology needed here).
> HRL>
> HRL> It can be argued that this is way too notchy since a splash
> HRL> of color costs the same as a bucket full on the page, but I
> HRL> suggest, except for very high end systems that can meter
> HRL> supplies, this will actually be the accounting paradigm.
> HRL>
> HRL> Overall, I tend to agree with Scott that cost per page is out
> HRL> of scope for now.
>
> CBM> We could replace this with a URL to a Web page on which we have 
> CBM> as much detail about pricing as we like. The drawback is that we 
> CBM> cannot use that for search and matching in the directory, but it 
> CBM> would be a simple and uncomplicated solution for now...

Carl-Uno